Google Web Toolkit
Search Google Code:

# Class Byte

public final class Byte
extends Number
implements Comparable
Wraps native `byte` as an object.

## Fields

MAX_VALUE |
MIN_VALUE |

## Constructors

Byte(byte) |
Byte(String) |

## Methods

byteValue() |
compareTo(Byte) |
compareTo(Object) |
decode(String) |
doubleValue() |
equals(Object) |
floatValue() |
hashCode() |
intValue() |
longValue() |
parseByte(String) |
parseByte(String, int) |
shortValue() |
toString(byte) |
toString() |
valueOf(String) |
valueOf(String, int) |